Package com.github.lgooddatepicker.ysandbox

# Class TestUpdateHighlightPolicy

java.lang.Object
com.github.lgooddatepicker.ysandbox.TestUpdateHighlightPolicy

public class TestUpdateHighlightPolicy extends Object
TestUpdateHighlightPolicy, This class tests the library to see if a highlight policy can be dynamically and immediately updated based on a calendar selection change event.

## Constructor Summary

Constructors
Constructor
Description
`TestUpdateHighlightPolicy()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`createUI()`
`static void`
`main(String[] args)`
main.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TestUpdateHighlightPolicy

public TestUpdateHighlightPolicy()

## Method Details

### main

public static void main(String[] args)
main.

### createUI

public static void createUI()